# dmxshadow.c File Reference

`#include "dmx.h"`
`#include "dmxsync.h"`
`#include "dmxshadow.h"`

## Functions

void | dmxShadowUpdateProc (ScreenPtr pScreen, shadowBufPtr pBuf)

## Detailed Description

This file provides support for the shadow frame buffer.

## Function Documentation

void dmxShadowUpdateProc | ( | ScreenPtr | pScreen,
|  | shadowBufPtr | pBuf
| ) |

| Update the screen from the shadow frame buffer.

Generated June 29, 2004 for Distributed Multihead X by doxygen 1.3.4. </addres>